Subject: bug#57919: closed (Re: bug#57919: xscreensaver 6.04 "Authentication failed" error with correct password)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 09 Jan 2023 16:12:02 +0000

Your bug report

#57919: xscreensaver 6.04 "Authentication failed" error with correct password

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
57919: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=57919
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#57919: xscreensaver 6.04 "Authentication failed" error with correct password
From: Christine Lemmer-Webber <[email-masked]>
To: Nathan Dehnel <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 09 Jan 2023 11:10:57 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Duplicate of #57071, closing.

(And yes, it's unfortunate.  I miss xscreensaver.)

Nathan Dehnel <[email-masked]> writes:

> If I attempt to lock the screen, it locks with "xflock" instead of
> xscreensaver. If I run "xscreensaver-demo", I get
>
> "The XScreenSaver daemon doesn't seem to be running on display ":1.0".
> Launch it now?"
>
> If I click "yes", then xscreensaver starts running when the computer
> is locked, but I get "Authentication failed", and I have to switch
> TTYs and killall xscreensaver to get back into my desktop.
> Config:
>   (screen-locker-service xscreensaver "xscreensaver")

Subject: xscreensaver 6.04 "Authentication failed" error with correct password
From: Nathan Dehnel <[email-masked]>
To: Tobias Geerinckx-Rice via Bug reports for GNU Guix <[email-masked]>
Date: Sun, 18 Sep 2022 19:40:39 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

If I attempt to lock the screen, it locks with "xflock" instead of
xscreensaver. If I run "xscreensaver-demo", I get

"The XScreenSaver daemon doesn't seem to be running on display ":1.0".
Launch it now?"

If I click "yes", then xscreensaver starts running when the computer
is locked, but I get "Authentication failed", and I have to switch
TTYs and killall xscreensaver to get back into my desktop.
Config:
  (screen-locker-service xscreensaver "xscreensaver")